<div class="panel">
	{if $SPEDIREWEB_AUTH_TOKEN eq "" }                 
		<div class="clearfix col-xs-12">
			<div class="alert alert-info">
				Connect with Spedire Web Server. Enter your Auth Token.
			</div>
		</div>
	{/if}
	{if $api_response['code'] eq 1 }           
		<div class="clearfix col-xs-12" style="display: none;">
			<div class="alert alert-success">
				{$api_response['details']}
			</div>
		</div>
	{/if}
	{if $api_response['status'] eq "error" && $SPEDIREWEB_AUTH_TOKEN neq "" }              
		<div class="clearfix col-xs-12">
			<div class="alert alert-danger">
				A problem has occurred. "{$api_response['details']}".
			</div>
		</div>
	{/if}
	{if $api_response['status'] neq "error" && $SPEDIREWEB_AUTH_TOKEN neq "" }              
		<div class="clearfix col-xs-12">
			<div class="alert alert-success">
				Connection to Spedire Web server established.
			</div>
		</div>
	{/if}
	<div class="moduleconfig-content">
		<div class="row">
			<div class="col-xs-12">				
				{str_replace('type="text"', 'type="password"', $form)}
				<small><strong>Note:</strong><br/>To <a href="https://www.spedireweb.com/impostazioni/account/" target="_blank">activate the imports</a> it is necessary to activate the OpenAPI service for free from the <a href="https://www.spedireweb.com/impostazioni/account/" target="_blank">settings</a> of your <a href="https://www.spedireweb.com/" target="_blank">Spedire Web</a> account.<br/>It is not possible to add accessories to your shipment through this app. Insurance, cash on delivery, paperless, floor delivery and other accessories will have to be configured manually via the <a href="https://www.spedireweb.com/importazioni/" target="_blank">Spedire Web</a> portal. Billing settings can only be managed through the <a href="https://www.spedireweb.com/importazioni/" target="_blank">Spedire Web</a> portal.</small>
				<h5>Save time and synchronize all your orders with Spedire Web. Instantly generate your shipping label and ship your orders with a simple click.</h5>
				<h6>For more info check the documentations on <a href="https://www.spedireweb.com/faq/" target="_blank">www.spedireweb.com</a> or contact Spedire Web <a href="https://www.spedireweb.com/contattaci/" target="_blank">support</a>.</h6>
			</div>
		</div>
	</div>
</div>