<?php
class SpedireWebWebHookModuleFrontController extends ModuleFrontController
{
    public function __construct()
    {
        parent::__construct();
    }

    public function init()
    {
        parent::init();
    }

    public function initContent() {
		//Sample request:
		//http://localhost/module/SpedireWeb/webhook?order_id=37&tracking_number=24523423&token_id=skdkldmsd
		parent::initContent();
		$response = ["message" => ""];
		$id_token = Configuration::get("SPEDIREWEB_AUTH_TOKEN");
		$sent_id_token = Tools::getValue("token_id");
		$id_order = Tools::getValue("order_id");
		if($id_token == $sent_id_token) {
			$selectcount_orderid_sql = 'SELECT COUNT("id_order") as total,orders.id_order FROM '._DB_PREFIX_ ."order_carrier  as oc LEFT JOIN "._DB_PREFIX_ ."orders as orders ON orders.id_order = oc.id_order WHERE orders.reference = '$id_order'";
			$selectcount_orderid_data = Db::getInstance()->getRow(
				$selectcount_orderid_sql
			);
			if($selectcount_orderid_data['total'] == 1) {
				if(Tools::getValue("tracking_number")){
					$tracking_number = Tools::getValue("tracking_number");
						$update_trackingnumber = Db::getInstance()->update(
							"order_carrier",
							["tracking_number" => $tracking_number],
							"id_order = " .$selectcount_orderid_data['id_order']
						);
						if ($update_trackingnumber == true) {
							$response["message"] = "update successfully";
						}
						if ($update_trackingnumber == false) {
							$response["message"] = "update failed";
						}
					}else
					if(Tools::getValue("status_update")){
						$status_update = Tools::getValue("status_update");
						$objOrder = new Order($selectcount_orderid_data['id_order']); //order with id=1
						$history = new OrderHistory();
						$history->id_order = (int)$objOrder->id;
						$history->changeIdOrderState($status_update, (int)($objOrder->id)); //order status=3
						$history->addWithemail(true);
						$response["message"] = "update successfully";
					}else{
						$response["message"] = "command not found";
					}
			}else{
				$response["message"] = "order id not found";
			}
		}else{
			$response["message"] = "token id not found";
		}
		$json_dta = json_encode($response);
		echo $json_dta; 
	}
    public function setMedia() {
        parent::setMedia();
    }
}
?>
